<?php
/**
 * Created by PhpStorm.
 * User: Judas
 * Date: 9/24/2015
 * Time: 3:24 PM
 */

if ( have_posts() ) :
	?>
	<div id="ourHolder" class="row archive-content">
		<?php
		/* Start the Loop */

		while ( have_posts() ) : the_post();
			get_template_part( 'content', 'recipe' );
		endwhile;
		thim_paging_nav();
		?>
	</div>
<?php
else :
	get_template_part( 'content', 'none' );
endif;